# Mrp Attachment Mgmt

This module allows to get all attachments of a bill of materials (all levels) on a view. This module allows to get all attachments of a work orders products to produce on a view.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to:

1. Go to Manufacturing -> Configuration -> Settings and check “Work Orders” option.

# Usage

1. Go to Manufacturing -> Operation > Work Orders and click in window open button (after the “Start” and “Block” options).
2. The smart-button “Attachments” display the attachments of the related product.
3. Go to Manufacturing -> Products > Bill of material -> Desk Combination.
4. Go to “Attachment” icon related to “Office Chair Black” component and upload some file.
5. The smart-button “Attachments” (from Bill of material) display the attachments of all components.
6. Go to Manufacturing -> Products > Products -> Desk Combination.
7. The smart-button “Bom Attachments” display the attachments of all components from Bill of material.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.